export const u_YEAR: number = 2;
export const u_MONTH: number = 2 ** 2;
export const u_DAY: number = 2 ** 3;
export const u_HOUR: number = 2 ** 4;
export const u_MIN: number = 2 ** 5;
export const u_SEC: number = 2 ** 6;
export const u_DSEC: number = 2 ** 7;
export const u_CSEC: number = 2 ** 8;
export const u_MSEC: number = 2 ** 9;

export const MIN_S_DATE: number = 0;
export const MAX_S_DATE: number = 2958466;

export const MIN_L_DATE: number = -694324;
export const MAX_L_DATE: number = 35830291;

export const EPOCH_1904: number = -1;
export const EPOCH_1900: number = 1;
export const EPOCH_1317: number = 6;

export const _numchars: { [key: string]: string } = {
  '#': '',
  '0': '0',
  '?': '\u00a0',
};

export const _sp_chars: { [key: string]: string } = {
  '@': 'text',
  '-': 'minus',
  '+': 'plus',
};

export const indexColors: string[] = [
  '#000', '#FFF', '#F00', '#0F0', '#00F', '#FF0', '#F0F', '#0FF', '#000', '#FFF',
  '#F00', '#0F0', '#00F', '#FF0', '#F0F', '#0FF', '#800', '#080', '#008', '#880',
  '#808', '#088', '#CCC', '#888', '#99F', '#936', '#FFC', '#CFF', '#606', '#F88',
  '#06C', '#CCF', '#008', '#F0F', '#FF0', '#0FF', '#808', '#800', '#088', '#00F',
  '#0CF', '#CFF', '#CFC', '#FF9', '#9CF', '#F9C', '#C9F', '#FC9', '#36F', '#3CC',
  '#9C0', '#FC0',
];
